jaul.name=Updates
jaul.desc=Change how this application is kept up to date.

options.name=Updating

pleaseWait=Please wait
checking=Checking For Updates
updateAvailable=Update Available
update=Update
notNow=Remind me about this tomorrow
updating=Updating
updatingTo=Updating to {0}
installedVersion=Installed
availableVersion=Available
check=Check Now
checkAgain=Check again
checking.text=Checking if there are any updates available for this application.
updating.text=This application is being updated and will be restarted when complete.
noUpdateAvailable.text=This application is up to date. 
updateAvailable.text=A new version of this application is available. Updates are  \
					 important for the best security and latest features.
					 
updates.name=Updates

deferUntil.name=Defer Util
deferUntil.desc=The time to defer the next update and/or check until. Ordinarily this \
	field is hidden.  

phase.name=Channel
phase.desc=The channel from which updates will be obtained. STABLE is recommended, the \
	application will be updated when the vendor publically releases a new version. The EA \
	channel may contain pre-release versions to fix specific problems before a full release. \
	We do not recommend you use this unless instructed to do so.
	
automatic.name=Automatically Update
automatic.desc=When selected, this application will be automatically updated at some time \
	between 12:00 AM and 1:00 AM local time. This usually results in the server being \
	unavailable for a short amount of time.